Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# InputSourceException Class Reference
[Common interfaces]

Inheritance diagram for InputSourceException:

## Detailed Description

InputSourceException is thrown, if some IO error occurs.

## Public Member Functions
| InputSourceException (const String &msg)

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:13 2006 by doxygen 1.4.6.